 
@import url('https://fonts.googleapis.com/css2?family=Aleo:ital,wght@0,100..900;1,100..900&family=Istok+Web:ital,wght@0,400;0,700;1,400;1,700&display=swap');


body{
    background-image: url(https://i.pinimg.com/originals/2f/8f/60/2f8f60a36f354e31913c521c2ec5c6cd.gif);

}

#bord{
    background-image: url(https://cdn.pixabay.com/animation/2022/12/09/01/50/01-50-01-241_512.gif);
    height: 5px;
    width: 600px;
    margin-left: 440px;
    margin-right: 450px;
    margin-top: 50px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;

   
}

#mae00{
    background-image:url(https://cdn.pixabay.com/animation/2022/12/09/01/50/01-50-01-241_512.gif);
    height: 1800px;
    width: 600px;
    margin-left: 440px;
    margin-right: 450px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;

   
}



#mae01{
    background-image: url(https://i.pinimg.com/originals/fd/c6/6e/fdc66e682ab2b1aa14073149230ee844.gif);
    height:1795px;
    width: 590px;
    margin-left: 5px;
    margin-right: 9px;
    border-radius: 6px;
   

}

#welcome{
   background-image: url(https://i.pinimg.com/564x/ec/33/a5/ec33a5a0f1f27417bd3bdbc7cf9c3a8e.jpg);
   height: 150px;
   width: 100%;
   border-top-left-radius: 6px;
   border-top-right-radius: 6px;
   flex-direction: row;
   justify-content: center;


}



h1{
    text-decoration: none;
    color: rgb(0, 255, 179);
    font-size: 80px;
    margin: 50px;
    margin-top: 0px;
    
   

  
}

h2{
    color: bisque;
    margin-bottom: 10px;
    margin-top:  -32px;
    margin-left: 70px;
    font: message-box;
}

#disco{

    height: 150px;
    margin-left: 425px;
    margin-bottom: 300px;
    margin-top: -130px;
}


#bord2{
    background-image: url(https://cdn.pixabay.com/animation/2022/12/09/01/50/01-50-01-241_512.gif);
    height: 5px;
    width: 101%;
    margin-left: -2px;
  
 
 }

#nave{
    background-color: rgb(29, 255, 93);
    height: 40px;
    width: 600px;
    margin-left: -45px;
    margin-top: -10px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;

    
}

h3{
    color: rgb(45, 45, 45);
    font: message-box;
    font-style: initial;
    font-size: 20px;

}



.aas{
  margin-top: 10px;
  text-decoration: none; 
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; 

}

#filho01{

    height:1500px;
    width: 540px;
    background-color:rgb(29, 255, 93);
    margin-left: 25px;
    margin-top: 30px;
    border-radius: 18px;
    border: 20px;
    border-image: url(https://cdn.pixabay.com/animation/2022/12/09/01/50/01-50-01-241_512.gif);
    
}

h4{
    font-size: 35px;
    font-family: "Aleo", serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: oblique;
    margin-top: 25px;
    color: rgb(36, 36, 36); 
}

h5{
    font-size: 25px;
    font-family: "Aleo", serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: oblique;
    margin-top: 25px;
    color: rgb(36, 36, 36); 
}

p{
   color: rgb(0, 0, 0);
   font-size: 16px;
   margin-left: 20px;
   margin-top: 10px;
   font-family: "Aleo", serif;
   font-optical-sizing: auto;
   font-weight: 400;
   font-style: normal;
}



#glr{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-right: 50px;
}

.links{
    color:rgb(56, 56, 81);
    font-size: 18px;
    font-family:"Aleo", serif;
    text-decoration: none;
}

#stikers{
    flex-direction: row;
   justify-content: space-around;
   margin-top: 30px; 
   margin-left: 170px;
   margin-right: 170px;

}

.bt{
    margin-left: 10px;
}


#dp{
    color: rgb(255, 255, 255);
    margin-left: 650px;
    margin-bottom: 20px;
    margin-top: 50px;
    
}

#dpp{
    color: rgb(200, 201, 227);
}

.ne{
margin-left: -200px;
margin-top: 50px;
color:rgb(56, 56, 81);
font-size: 18px;
text-decoration: none;

}

#mao{
    height: 30px;
    margin-left: -350px;
    margin-top: -100px;
  
   
}


